[ATTN boost maintainer] libboost-devel should not bring in python

Eric Lilja mindcooler@gmail.com
Thu Nov 15 14:54:00 GMT 2012


Hi, libboost-devel has a requirement on libboost-python, which, in turn, 
depends on python. That means if I want to install boost to use in my 
c++ program I'm getting Python as well. It's my hope that that 
requirement could be reveresed, i.e., libboost-python depends on 
libboost-devel, so I don't need to install python just to use boost for c++

Thanks
- EL


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list